Bug 1299902 - Error install polipo
Error install polipo
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: polipo (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 09:10 EST by Aleksej
Modified: 2016-12-20 13:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:00:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksej 2016-01-19 09:10:33 EST
Description of problem:

Error install polipo


Version-Release number of selected component (if applicable):

1.1.1-3.fc23

How reproducible:

sudo dnf install polipo


Steps to Reproduce:
1. sudo dnf install polipo
2. sudo service polipo start
3.

Actual results:

Job for polipo.service failed because the control process exited with error code. See "systemctl status polipo.service" and "journalctl -xe" for details.

Expected results:


Additional info:

https://www.youtube.com/watch?v=A0v8vVGaTa8


[aleksej@localhost ~]$ LC_ALL=C sudo dnf install polipo
Last metadata expiration check performed 0:25:58 ago on Tue Jan 19 16:15:43 2016.
Dependencies resolved.
===========================================================================================================
 Package                Arch                   Version                        Repository              Size
===========================================================================================================
Installing:
 polipo                 x86_64                 1.1.1-3.fc23                   fedora                 223 k

Transaction Summary
===========================================================================================================
Install  1 Package

Total download size: 223 k
Installed size: 670 k
Is this ok [y/N]: y
Downloading Packages:
[MIRROR] polipo-1.1.1-3.fc23.x86_64.rpm: Curl error (7): Couldn't connect to server for ftp://mirror.yandex.ru/fedora/linux/releases/23/Everything/x86_64/os/Packages/p/polipo-1.1.1-3.fc23.x86_64.rpm [Failed to connect to mirror.yandex.ru port 21: Connection refused]
polipo-1.1.1-3.fc23.x86_64.rpm                                             310 kB/s | 223 kB     00:00    
-----------------------------------------------------------------------------------------------------------
Total                                                                      104 kB/s | 223 kB     00:02     
Running transaction check
Transaction check succeeded.
Running transaction test
Transaction test succeeded.
Running transaction
groupadd: cannot open /etc/group
useradd: group 'polipo' does not exist
  Installing  : polipo-1.1.1-3.fc23.x86_64                                                             1/1 
warning: user polipo does not exist - using root
warning: group polipo does not exist - using root
warning: user polipo does not exist - using root
warning: user polipo does not exist - using root
warning: group polipo does not exist - using root
/bin/chown: invalid user: 'polipo:polipo'
  Verifying   : polipo-1.1.1-3.fc23.x86_64                                                             1/1 

Installed:
  polipo.x86_64 1.1.1-3.fc23                                                                               

Complete!
[aleksej@localhost ~]$ LC_ALL=C sudo cat /etc/group
root:x:0:
bin:x:1:
daemon:x:2:
sys:x:3:
adm:x:4:
tty:x:5:
disk:x:6:
lp:x:7:
mem:x:8:
kmem:x:9:
wheel:x:10:aleksej
cdrom:x:11:
mail:x:12:
man:x:15:
dialout:x:18:
floppy:x:19:
games:x:20:
tape:x:33:
video:x:39:
ftp:x:50:
lock:x:54:
audio:x:63:skype
nobody:x:99:
users:x:100:
utmp:x:22:
utempter:x:35:
avahi-autoipd:x:170:
input:x:999:
systemd-journal:x:190:
systemd-timesync:x:998:
systemd-network:x:997:
systemd-resolve:x:996:
systemd-bus-proxy:x:995:
dbus:x:81:
polkitd:x:994:
dip:x:40:
abrt:x:173:
colord:x:993:
ssh_keys:x:992:
chrony:x:991:
rtkit:x:172:
geoclue:x:990:
avahi:x:70:
openvpn:x:989:
unbound:x:988:
mysql:x:27:
rpc:x:32:
pulse-access:x:987:
pulse-rt:x:986:
pulse:x:171:
sddm:x:985:
nm-openconnect:x:984:
nm-openvpn:x:983:
rpcuser:x:29:
nfsnobody:x:65534:
sshd:x:74:
tcpdump:x:72:
slocate:x:21:
aleksej:x:1000:
ecryptfs:x:982:
skype:x:1001:
[aleksej@localhost ~]$ LC_ALL=C sudo service polipo start
Redirecting to /bin/systemctl start  polipo.service
Job for polipo.service failed because the control process exited with error code. See "systemctl status polipo.service" and "journalctl -xe" for details.
[aleksej@localhost ~]$ LC_ALL=C systemctl status polipo.service
* polipo.service - A caching web proxy
   Loaded: loaded (/usr/lib/systemd/system/polipo.service; disabled; vendor preset: disabled)
   Active: failed (Result: exit-code) since Tue 2016-01-19 16:42:22 MSK; 10s ago
     Docs: man:polipo(1)
           http://localhost:8123/
  Process: 3290 ExecStart=/usr/bin/polipo -c $CONFIG (code=exited, status=217/USER)

Jan 19 16:42:21 localhost.localdomain systemd[1]: Starting A caching web proxy...
Jan 19 16:42:22 localhost.localdomain systemd[3290]: polipo.service: Failed at step USER spawning /us...ess
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited...217
Jan 19 16:42:22 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Hint: Some lines were ellipsized, use -l to show in full.
[aleksej@localhost ~]$ LC_ALL=C systemctl status polipo.service
* polipo.service - A caching web proxy
   Loaded: loaded (/usr/lib/systemd/system/polipo.service; disabled; vendor preset: disabled)
   Active: failed (Result: exit-code) since Tue 2016-01-19 16:42:22 MSK; 30s ago
     Docs: man:polipo(1)
           http://localhost:8123/
  Process: 3290 ExecStart=/usr/bin/polipo -c $CONFIG (code=exited, status=217/USER)

Jan 19 16:42:21 localhost.localdomain systemd[1]: Starting A caching web proxy...
Jan 19 16:42:22 localhost.localdomain systemd[3290]: polipo.service: Failed at step USER spawning /us...ess
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited...217
Jan 19 16:42:22 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Hint: Some lines were ellipsized, use -l to show in full.
[aleksej@localhost ~]$ LC_ALL=C journalctl -xe
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 19 16:42:22 localhost.localdomain systemd[3290]: polipo.service: Failed at step USER spawning /usr/bin/
-- Subject: Process /usr/bin/polipo could not be executed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- The process /usr/bin/polipo could not be executed and failed.
-- 
-- The error number returned by this process is 3.
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited statu
Jan 19 16:42:22 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
-- Subject: Unit polipo.service has failed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has failed.
-- 
-- The result is failed.
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Jan 19 16:42:22 localhost.localdomain audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 su
Jan 19 16:42:22 localhost.localdomain sudo[3271]: pam_unix(sudo:session): session closed for user root
Jan 19 16:42:22 localhost.localdomain audit[3271]: USER_END pid=3271 uid=0 auid=1000 ses=1 subj=unconfined_
Jan 19 16:42:22 localhost.localdomain audit[3271]: CRED_DISP pid=3271 uid=0 auid=1000 ses=1 subj=unconfined
Jan 19 16:42:23 localhost.localdomain polkitd[1513]: Unregistered Authentication Agent for unix-process:327

[aleksej@localhost ~]$ LC_ALL=C sudo journalctl -u polipo
-- Logs begin at Mon 2016-01-11 23:29:20 MSK, end at Tue 2016-01-19 16:43:27 MSK. --
Jan 18 07:53:57 localhost.localdomain systemd[1]: Starting A caching web proxy...
Jan 18 07:53:57 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited statu
Jan 18 07:53:57 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
Jan 18 07:53:57 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 18 07:53:57 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Jan 18 07:59:29 localhost.localdomain systemd[1]: Starting A caching web proxy...
Jan 18 07:59:29 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited statu
Jan 18 07:59:29 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
Jan 18 07:59:29 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 18 07:59:29 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Jan 18 08:03:08 localhost.localdomain systemd[1]: Starting A caching web proxy...
Jan 18 08:03:08 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited statu
Jan 18 08:03:08 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
Jan 18 08:03:08 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 18 08:03:08 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Jan 18 08:08:27 localhost.localdomain systemd[1]: Starting A caching web proxy...
Jan 18 08:08:27 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited statu
Jan 18 08:08:27 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
Jan 18 08:08:27 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 18 08:08:27 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
-- Reboot --
Jan 18 08:44:18 localhost.localdomain systemd[1]: Starting A caching web proxy...
Jan 18 08:44:18 localhost.localdomain systemd[2426]: polipo.service: Failed at step USER spawning /usr/bin/
Jan 18 08:44:18 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited statu
Jan 18 08:44:18 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
Jan 18 08:44:18 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.

[aleksej@localhost ~]$ LC_ALL=C sudo journalctl -u polipo -x --no-pager
-- Logs begin at Mon 2016-01-11 23:29:20 MSK, end at Tue 2016-01-19 16:43:30 MSK. --
Jan 18 07:53:57 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 18 07:53:57 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited status=217
Jan 18 07:53:57 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
-- Subject: Unit polipo.service has failed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has failed.
-- 
-- The result is failed.
Jan 18 07:53:57 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 18 07:53:57 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Jan 18 07:59:29 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 18 07:59:29 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited status=217
Jan 18 07:59:29 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
-- Subject: Unit polipo.service has failed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has failed.
-- 
-- The result is failed.
Jan 18 07:59:29 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 18 07:59:29 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Jan 18 08:03:08 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 18 08:03:08 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited status=217
Jan 18 08:03:08 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
-- Subject: Unit polipo.service has failed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has failed.
-- 
-- The result is failed.
Jan 18 08:03:08 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 18 08:03:08 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Jan 18 08:08:27 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 18 08:08:27 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited status=1
Jan 18 08:08:27 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
-- Subject: Unit polipo.service has failed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has failed.
-- 
-- The result is failed.
Jan 18 08:08:27 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 18 08:08:27 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
-- Reboot --
Jan 18 08:44:18 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 18 08:44:18 localhost.localdomain systemd[2426]: polipo.service: Failed at step USER spawning /usr/bin/polipo: No such process
-- Subject: Process /usr/bin/polipo could not be executed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- The process /usr/bin/polipo could not be executed and failed.
-- 
-- The error number returned by this process is 3.
Jan 18 08:44:18 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited status=217
Jan 18 08:44:18 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
-- Subject: Unit polipo.service has failed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has failed.
-- 
-- The result is failed.
Jan 18 08:44:18 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 18 08:44:18 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
-- Reboot --
Jan 18 14:38:17 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 18 14:38:17 localhost.localdomain systemd[1]: Started A caching web proxy.
-- Subject: Unit polipo.service has finished start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has finished starting up.
-- 
-- The start-up result is done.
-- Reboot --
Jan 18 21:37:51 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 18 21:37:52 localhost.localdomain systemd[1]: Started A caching web proxy.
-- Subject: Unit polipo.service has finished start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has finished starting up.
-- 
-- The start-up result is done.
Jan 18 21:37:59 localhost.localdomain systemd[1]: Stopping A caching web proxy...
-- Subject: Unit polipo.service has begun shutting down
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun shutting down.
Jan 18 21:37:59 localhost.localdomain systemd[1]: Stopped A caching web proxy.
-- Subject: Unit polipo.service has finished shutting down
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has finished shutting down.
-- Reboot --
Jan 19 10:33:06 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 19 10:33:06 localhost.localdomain systemd[4175]: polipo.service: Failed at step USER spawning /usr/bin/polipo: No such process
-- Subject: Process /usr/bin/polipo could not be executed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- The process /usr/bin/polipo could not be executed and failed.
-- 
-- The error number returned by this process is 3.
Jan 19 10:33:06 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited status=217
Jan 19 10:33:06 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
-- Subject: Unit polipo.service has failed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has failed.
-- 
-- The result is failed.
Jan 19 10:33:06 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 19 10:33:06 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Jan 19 10:39:45 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 19 10:39:45 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited status=217
Jan 19 10:39:45 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
-- Subject: Unit polipo.service has failed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has failed.
-- 
-- The result is failed.
Jan 19 10:39:45 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 19 10:39:45 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
Jan 19 10:46:00 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 19 10:46:00 localhost.localdomain systemd[1]: Started A caching web proxy.
-- Subject: Unit polipo.service has finished start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has finished starting up.
-- 
-- The start-up result is done.
-- Reboot --
Jan 19 16:42:21 localhost.localdomain systemd[1]: Starting A caching web proxy...
-- Subject: Unit polipo.service has begun start-up
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has begun starting up.
Jan 19 16:42:22 localhost.localdomain systemd[3290]: polipo.service: Failed at step USER spawning /usr/bin/polipo: No such process
-- Subject: Process /usr/bin/polipo could not be executed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- The process /usr/bin/polipo could not be executed and failed.
-- 
-- The error number returned by this process is 3.
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Control process exited, code=exited status=217
Jan 19 16:42:22 localhost.localdomain systemd[1]: Failed to start A caching web proxy.
-- Subject: Unit polipo.service has failed
-- Defined-By: systemd
-- Support: http://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- Unit polipo.service has failed.
-- 
-- The result is failed.
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Unit entered failed state.
Jan 19 16:42:22 localhost.localdomain systemd[1]: polipo.service: Failed with result 'exit-code'.
[aleksej@localhost ~]$ LC_ALL=C sudo grep -i polipo /var/log/audit/audit.log
type=ADD_GROUP msg=audit(1453092174.543:623): pid=4018 uid=0 auid=1000 ses=1 subj=unconfined_u:unconfined_r:groupadd_t:s0-s0:c0.c1023 msg='op=add-group acct="polipo" exe="/usr/sbin/groupadd" hostname=? addr=? terminal=? res=failed'
type=ADD_GROUP msg=audit(1453092174.544:624): pid=4018 uid=0 auid=1000 ses=1 subj=unconfined_u:unconfined_r:groupadd_t:s0-s0:c0.c1023 msg='op= acct="polipo" exe="/usr/sbin/groupadd" hostname=? addr=? terminal=? res=failed'
type=SERVICE_START msg=audit(1453092837.268:637): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=failed'
type=SERVICE_START msg=audit(1453093169.994:655): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=failed'
type=SERVICE_START msg=audit(1453093388.152:670): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=failed'
type=SERVICE_START msg=audit(1453093707.671:691): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=failed'
type=SERVICE_START msg=audit(1453095858.514:519): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=failed'
type=ADD_GROUP msg=audit(1453116413.205:675): pid=5372 uid=0 auid=1000 ses=1 subj=unconfined_u:unconfined_r:groupadd_t:s0-s0:c0.c1023 msg='op=add-group acct="polipo" exe="/usr/sbin/groupadd" hostname=? addr=? terminal=? res=failed'
type=ADD_GROUP msg=audit(1453116413.205:676): pid=5372 uid=0 auid=1000 ses=1 subj=unconfined_u:unconfined_r:groupadd_t:s0-s0:c0.c1023 msg='op= acct="polipo" exe="/usr/sbin/groupadd" hostname=? addr=? terminal=? res=failed'
type=SERVICE_START msg=audit(1453117097.802:705): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
type=SERVICE_STOP msg=audit(1453117303.138:712): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
type=SERVICE_START msg=audit(1453142272.004:537): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
type=SERVICE_STOP msg=audit(1453142279.373:543): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
type=ADD_GROUP msg=audit(1453188721.043:589): pid=4120 uid=0 auid=1000 ses=1 subj=unconfined_u:unconfined_r:groupadd_t:s0-s0:c0.c1023 msg='op=add-group acct="polipo" exe="/usr/sbin/groupadd" hostname=? addr=? terminal=? res=failed'
type=ADD_GROUP msg=audit(1453188721.043:590): pid=4120 uid=0 auid=1000 ses=1 subj=unconfined_u:unconfined_r:groupadd_t:s0-s0:c0.c1023 msg='op= acct="polipo" exe="/usr/sbin/groupadd" hostname=? addr=? terminal=? res=failed'
type=SERVICE_START msg=audit(1453188786.852:601): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=failed'
type=ADD_GROUP msg=audit(1453189132.954:616): pid=4399 uid=0 auid=1000 ses=1 subj=unconfined_u:unconfined_r:groupadd_t:s0-s0:c0.c1023 msg='op=add-group acct="polipo" exe="/usr/sbin/groupadd" hostname=? addr=? terminal=? res=failed'
type=ADD_GROUP msg=audit(1453189132.954:617): pid=4399 uid=0 auid=1000 ses=1 subj=unconfined_u:unconfined_r:groupadd_t:s0-s0:c0.c1023 msg='op= acct="polipo" exe="/usr/sbin/groupadd" hostname=? addr=? terminal=? res=failed'
type=SERVICE_START msg=audit(1453189185.472:635): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=failed'
type=SERVICE_START msg=audit(1453189560.890:669): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
type=SERVICE_STOP msg=audit(1453202110.697:809): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
type=ADD_GROUP msg=audit(1453210913.541:551): pid=3236 uid=0 auid=1000 ses=1 subj=unconfined_u:unconfined_r:groupadd_t:s0-s0:c0.c1023 msg='op=add-group acct="polipo" exe="/usr/sbin/groupadd" hostname=? addr=? terminal=? res=failed'
type=ADD_GROUP msg=audit(1453210913.541:552): pid=3236 uid=0 auid=1000 ses=1 subj=unconfined_u:unconfined_r:groupadd_t:s0-s0:c0.c1023 msg='op= acct="polipo" exe="/usr/sbin/groupadd" hostname=? addr=? terminal=? res=failed'
type=SERVICE_START msg=audit(1453210942.287:563): pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=polipo comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=failed'
[aleksej@localhost ~]$ LC_ALL=C getent passwd polipo
[aleksej@localhost ~]$ LC_ALL=C sudo groupadd -r polipo
[aleksej@localhost ~]$ LC_ALL=C sudo getent group polipo
polipo:x:981:
[aleksej@localhost ~]$ LC_ALL=C sudo dnf reinstall polipo
Last metadata expiration check performed 0:28:44 ago on Tue Jan 19 16:15:43 2016.
Dependencies resolved.
===========================================================================================================
 Package                Arch                   Version                        Repository              Size
===========================================================================================================
Reinstalling:
 polipo                 x86_64                 1.1.1-3.fc23                   fedora                 223 k

Transaction Summary
===========================================================================================================

Total download size: 223 k
Is this ok [y/N]: y
Downloading Packages:
[MIRROR] polipo-1.1.1-3.fc23.x86_64.rpm: Curl error (9): Access denied to remote resource for ftp://fedora-mirror01.rbc.ru/pub/fedora/linux/releases/23/Everything/x86_64/os/Packages/p/polipo-1.1.1-3.fc23.x86_64.rpm [Server denied you to change to the given directory]
polipo-1.1.1-3.fc23.x86_64.rpm                                             454 kB/s | 223 kB     00:00    
-----------------------------------------------------------------------------------------------------------
Total                                                                      104 kB/s | 223 kB     00:02     
Running transaction check
Transaction check succeeded.
Running transaction test
Transaction test succeeded.
Running transaction
  Reinstalling: polipo-1.1.1-3.fc23.x86_64                                                             1/2 
  Erasing     : polipo-1.1.1-3.fc23.x86_64                                                             2/2 
  Verifying   : polipo-1.1.1-3.fc23.x86_64                                                             1/2 
  Verifying   : polipo-1.1.1-3.fc23.x86_64                                                             2/2 

Reinstalled:
  polipo.x86_64 1.1.1-3.fc23                                                                               

Complete!
Comment 1 Fedora Admin XMLRPC Client 2016-06-28 12:46:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2016-11-24 10:03:25 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 13:00:26 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.